Subject: I’d love to order your products for my store
From: 4K DEPOT LLC via Faire <[email-masked]>
To: NOT <[email-masked]>
Date: Thu, 28 Apr 2022 19:32:01 +0000 (UTC)

Hello!

My name is Faizan from 4K DEPOT LLC (www.4kdepot.com) in New York.

I do my wholesale shopping on Faire, an online wholesale marketplace. I’d love to shop your brand through this platform.

Use my link below to sign up today.

Hope to see you on Faire,
4K DEPOT

Start Selling on Faire

Hello!

My name is Faizan from 4K DEPOT LLC (www.4kdepot.com) in New York.

I do my wholesale shopping on Faire, an online wholesale marketplace. I’d love to shop your brand through this platform.

Use my link below to sign up today.

Hope to see you on Faire,
4K DEPOT

Start Selling on Faire

Faire is the largest online marketplace for wholesale

The 450,000+ independent retailers shopping on Faire represent more locations in North America than Starbucks, Walgreens, Walmart, Sephora, Target, and Nordstrom—combined.

Faire is the largest online marketplace for wholesale

The 450,000+ independent retailers shopping on Faire represent more locations in North America than Starbucks, Walgreens, Walmart, Sephora, Target, and Nordstrom—combined.

What brands are saying

“Faire has completely changed how I operate my business. Their digital marketplace has made ordering simple, quick, and effective.”

Kelly Decker, JaxKelly

“We have watched our sales on the marketplace explode exponentially. We can’t imagine doing business without Faire!”

Hal & Carrie Mertz, Red Cap Cards

What brands are saying

“Faire has completely changed how I operate my business. Their digital marketplace has made ordering simple, quick, and effective.”

Kelly Decker, JaxKelly

“We have watched our sales on the marketplace explode exponentially. We can’t imagine doing business without Faire!”

Hal & Carrie Mertz, Red Cap Cards

Ready to grow your wholesale business with Faire?

Get Started

Ready to grow your wholesale business?

Get Started

Help Center | Contact Us

100 Potrero Ave. San Francisco, CA 94103

Unsubscribe